<?php

namespace domain\Producer\ProducerPriceRange;

use domain\_\AbstractRepositoryQuery;

class ProducerPriceRangeRepositoryQuery extends AbstractRepositoryQuery
{
    protected ProducerPriceRangeDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(ProducerPriceRangeDefinition::class);
    }
}